.album-header-container {
    width: 100%;
    height: 100%;
}

.album-header {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;

    margin-top: 10px;
    margin-left: 10px;
    
    position: absolute;

    width: 50%;
}

.album-header-buttons {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.album-header-info {
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: center;

    width: 40%;
}

.album-header-artwork {
    margin-right: 5px;
    margin-left: 5px;
}

.album-likes-info {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    width: 100%;
}

.album-desc {
    font-weight: 100;
    font-size: medium;
}

.album-desc > .fas.fa-heart {
    color: red;
}

.album-songs {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    margin-top: 200px;
}

.artwork-song {
    border-radius: 120px;
    display: block;
    height: 50px;
    width: 50px;
}

.like {
    cursor: pointer;
}

button.like {
    margin-top: 5px;
}